{
  "Environment": {
    "Name": "production"
  },
  "Logging": {
    "AdditionalLogProperties": {
      "ApplicationName": "integration.desktop.worker.pcmarket",
      "EnvironmentName": "production"
    },
    "LoggingContextConfiguration": [
      {
        "LogLevel": "Warning",
        "Console": {
          "Enabled": true
        },
        "Seq": {
          "Enabled": true,
          "ServerUrl": "http://easystorage-tools.westeurope.cloudapp.azure.com:9089",
          "ApiKey": "AyTsOq0UU3T3CoPovmq3"
        }
      }
    ]
  }
}
